ID = 'sdlpfc6verum'
save_path = '/scratch/lehr2/DMC/sdlpfc6verum/'
congruent_data = [262, 0.87333333333333329, 501.804195129, 583.4887062353, 621.547500822, 700.1732022498, 918.0625979123, 23, 0.076666666666666661, 490.0357693738, 627.1040088858, 701.3764417169999, 890.1184162464, 1201.3813317080003]
incongruent_data =[252, 0.83999999999999997, 500.386037569, 600.3794572111, 667.4201377035, 738.2798704464, 998.1712945486, 32, 0.10666666666666667, 441.0533401354, 570.3692244523999, 675.3885580265, 946.9864680114999, 1346.602483024]
